al_get_joystick_stick_name(3)

NAME

al_get_joystick_stick_name - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    const char *al_get_joystick_stick_name(ALLEGRO_JOYSTICK *joy, int stick)

DESCRIPTION

Return the name of the given "stick". If the stick doesn't exist, NULL is returned.

SEE ALSO

al_get_joystick_axis_name(3), al_get_joystick_num_sticks(3)